--- 
vendor: "ESRI"
id: "9"
title: "Indicador y métricas cambio de cobertura de la tierra 2020-2022 100k."
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  codigo_2020: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  leyenda_2020: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  nivel_3_2020: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  codigo_2022: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  leyenda_2022: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  nivel_3_2022: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  nom_dpto: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  cod_dane_dpto: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  cod2020_cod2022: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  indicador_general: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  metrica_de_cambio: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  cod_metrica: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  area_ha: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"